{
  "expo": {
    "plugins": [
      "expo-notifications"
    ],
    "scheme": "cnp.mobile",
    "name": "cnp-mobile",
    "slug": "cnp-mobile",
    "version": "0.0.16",
    "orientation": "portrait",
    "icon": "./assets/cnp-app-icon.png",
    "splash": {
      "image": "./assets/cnp-splash.png",
      "resizeMode": "cover",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0,
      "url": "https://u.expo.dev/082de7a5-d9b8-4c96-bd1b-5706cca20324"
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "bundleIdentifier": "com.clicknpush.app",
      "googleServicesFile": "./GoogleService-Info.plist",
      "buildNumber": "0.1.11"
    },
    "android": {
      "googleServicesFile": "./google-services.json",
      "adaptiveIcon": {
        "foregroundImage": "./assets/logo-white.png",
        "backgroundImage": "./assets/cover.png"
      },
      "package": "com.clicknpush.mobile",
      "versionCode": 34,
      "config": {
        "googleMaps": {
          "apiKey": "AIzaSyDPN1Z8SV7WClUdnoVyTQMoUfMYeC0DZyU"
        }
      }
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "runtimeVersion": "1.0.1"
  }
}
